I am updating automatically through system update and I'm getting the following error. "The update failed because the pre-requisite update, (ZCM Update 10.1.0), was not available. Download the required update and retry." Here is the problem, I installed the server 10.1.0 from scratch and all the clients are 10.1.0 (installed from scratch). When you poll for new updates, no 10.1.0 update. Everything registers as 10.1.0. What needs to be done to get the update. A footnote for this situation. I have yet had a successful update through zenworks system updates. I always end up having to manually do this.